climate-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alex Goodman (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CLIMATE-891) Make (non-ESGF and pydap) examples script python 3 compatible
Date Sat, 03 Dec 2016 04:19:58 GMT

    [ https://issues.apache.org/jira/browse/CLIMATE-891?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15717352#comment-15717352
] 

Alex Goodman commented on CLIMATE-891:
--------------------------------------

So I made a quick stab at this earlier today, and while I do think this is something that
needs to be done, I am wondering if this should be a blocker for releasing 1.2.0, since the
examples are independent of the module which is what will most users will be installing. The
examples are usually obtained via git-clone anyway. Correct me if I am wrong here.

> Make (non-ESGF and pydap) examples script python 3 compatible
> -------------------------------------------------------------
>
>                 Key: CLIMATE-891
>                 URL: https://issues.apache.org/jira/browse/CLIMATE-891
>             Project: Apache Open Climate Workbench
>          Issue Type: Bug
>    Affects Versions: 1.1.0
>            Reporter: Alex Goodman
>            Assignee: Alex Goodman
>             Fix For: 1.2.0
>
>
> The example scripts should be updated to ensure that they can run with python 3. This
should be possible for all of them except those which use ESGF and pydap loaders, which currently
do not support python 3.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message